
	@font-face {
	    font-family: 'fontage';
	    src: url('fontage/fontage-webfont.eot');
	    src: url('fontage/fontage-webfont.eot?#iefix') format('embedded-opentype'),
	         url('fontage/fontage-webfont.woff') format('woff'),
	         url('fontage/fontage-webfont.ttf') format('truetype'),
			 url('fontage/frontage.otf') format("opentype"),
	         url('fontage/frontage.svg#fontage_regularregular') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
	
	
	body{position: fixed;}

	html, body {width:100%; height:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-animation: bugfix infinite 1s; background-color: #24bdaf; z-index: -1}
	@-webkit-keyframes bugfix { from { padding: 0; } to { padding: 0; } }
	
	html, body, div, article, contact, video, section, p, span, a, input, textarea, label, table, td, tr, header, h1, h2, h3, ul, li {margin:0; padding:0; display:block; clear:both; border:none;box-sizing:border-box; -moz-box-sizing:border-box; text-decoration: none; font-family: fontage, Source Sans Pro, Helvetica, sans-serif; font-weight: 400; list-style: none;
	-moz-osx-font-smoothing: grayscale;
/* 	-webkit-font-smoothing: antialiased; */
    -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
    text-shadow: rgba(0,0,0,.01) 0 0 1px;
    
	}
	
	a {cursor: pointer !important}
	
	*:focus, input:focus {outline-style:none;box-shadow:none;border-color:transparent;}
	
	::selection {
		background: #24bdaf;
		color:#fff;
	}
	::-moz-selection {
		background: #24bdaf; 
		color:#fff;
	}


	.clear {clear:both; float: none;}
	.lefty{float: left}
	.righty{float: right}
	.relative{position:relative;}

	.w80{width:80%}

	.closepx{position:absolute; top:0; left:0; opacity:0; width:0; height:0;}

	.pageLoader{position:fixed; width:100%; height:100%; background: #24bdaf; color:#fff; z-index: 100000000000000000; overflow: hidden; top:0; background-image: url(img15/loading.gif); background-position: center center; background-repeat: no-repeat;}
/* 	.pageLoader img{width: 26%;} */

	#content-wrapper {
		width:100%; 
		height:100%; 
		clear:both; 
		position:relative;
		/* background-color: #24bdaf; */
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 90%;}
  
	.screen {width: 100%; height:100%;}
	.current{border:none;}
	
	.floatin{position:fixed;top:0; background-color:#006; color:#fff; width:100px; height:40px; padding:10px; text-align: center;}
	
	.one {position: relative;top: 0;left: 0;}
	.two, .three {display: block; position: relative;width: 100%;margin: auto;}
	.two{z-index: 5}
	.three{z-index: 5}
	
	.firstsc{width: 100%; height:100%; position: fixed;background-size: 26%; box-sizing: border-box;
		/*
background-image: url(img15/blob1.svg);
		background-size: 45%;
		background-position: 50% 50%;
		background-repeat: no-repeat;
*/
		top:0;
	}
	header h1{font-size: 19em;}
	
	.firstsc, .three .swrap{padding: 4%;}

	
	
	
	
/* 	.firstsc img{display:none;  width: 84%;text-align: center;margin: 0 auto; vertical-align: middle;} */
	.firstsc img{ 
		display: none;
		width: 80%;
		text-align: center;
		top: 50%;
		position: absolute;
		left: 50%;
		margin-left: -40%;
}	
	.firstsc .head4{display:block;}
	
	#blobscroll	{background-image: url(img15/blob1.svg);
	background-size: 65%;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	display:block; width:100%; height:100%; position: absolute;top:6%;left:0;z-index:-1 !important;
	margin-top: -100px;}	


	
	.refader{opacity:0; display:block; z-index: 10; background-color: #000; width:100%; height:100%; position: absolute; top:0; left:0; display:none;}
	
	#canvasContainer{}
	.firstsc h1{
		text-indent: -100000px;
		width: 100%;
		height: 100%;
		z-index: 10;
		background-size: 60%;
	}
	#titlehead{background-image:url('img15/iraoksman.svg'); background-position: 50% 44%; background-repeat: no-repeat;}

	.borderr {
	  width: 100%;
	  height: 100%;
	  border-left: 2px solid #fff061;
	  border-right: 2px solid #f33f3e;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  background-position: 0 0, 0 100% ;
	  background-repeat: no-repeat;
	  -webkit-background-size: 100% 2px;
	  -moz-background-size: 100% 2px;
	  background-size: 100% 2px;
	  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMzYWNmZDUiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzNhNGVkNSIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=),url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMzYWNmZDUiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzNhNGVkNSIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
	  background-image: -webkit-linear-gradient(left, #fff061 0%, #f33f3e 100%), -webkit-linear-gradient(left, #fff061 0%, #f33f3e 100%);
	  background-image: -moz-linear-gradient(left, #fff061 0%, #f33f3e 100%), -moz-linear-gradient(left, #fff061 0%, #f33f3e 100%);
	  background-image: -o-linear-gradient(left, #fff061 0%, #f33f3e 100%), -o-linear-gradient(left, #fff061 0%, #f33f3e 100%);
	  background-image: linear-gradient(to right, #fff061 0%, #f33f3e 100%), linear-gradient(to right, #fff061 0%, #f33f3e 100%);
	}


	.borderr .spee{
		position: absolute;
		top: 58%;
		left: 50%;
		font-family: Source Sans Pro;
		margin: 0 0 0 -90px;
		font-weight: 300;
		letter-spacing: 2px;
		color: #000;
	}

	.hiddenPX{position:absolute; top:0; left:0; opacity:0;}


	.swrap{display: block;width: 100%;height: 100%;z-index: 2; position: absolute;}
	.somewrap{display: block;width: 100%;z-index: 2;}
	
	
	.two .swrap{background-color: #fff}
	

	.two .swrap:after {
		content: ""; 
		position: absolute;
		bottom: -16px;
		left: 50%;
		width: 0;
		height: 0;
		border-left: 30px solid transparent;
		border-right: 30px solid transparent; 
		border-top: 18px solid red;
		margin-left: -30px;}
		
	.two .swrap:after{border-top:18px solid #fff !important;}
	
	




/* ABOUT SECTION */

	.three {  /* background-image: url(img15/blob2.svg); */
  background-color: #24bdaf;
  background-repeat: no-repeat;
/*   background-position: center center; */
  /* background-size: 600px; */}
  
  
  	#blobscroll2	{background-image: url(img15/blob2.svg);
	background-size: 600px;
	background-position: center center;
	background-repeat: no-repeat;
	display:block;   width: 95%;
  height: 90%; position: absolute;top:0;left:0;z-index:-1 !important;}	


	.three .swrap{}
	
	.three .logoimg{  
		position: absolute;
		top: 15%;
		margin: 0 0 0 -50px;
		left: 50%;
	}

	
	
	.aboutSect { 
		text-align: center;
		width: 100%;
		position: relative;
		height: 100%;
	}
	
	.links{
		text-align: center;
		position: absolute;
		margin-left: -125px;
		bottom: 15%;
		width: 250px;
		left: 50%;
	}
	
	.links a{
/* 		text-indent: -10000px; */
		display: inline-block;
		width: 60px;
		height: 60px;
		margin: 0 5px;
  		background-repeat: no-repeat;
	}
	
	.links a:hover, .links .info a:hover {color:#fff;}
	.links a:hover path{fill:#fff}
	
	.links .info a{
		text-indent: 0px;
		display: inline-block;
		background: none !important;
		width: 100%;
		color: #000;
		letter-spacing: -2px;
		font-size: 17px;
		margin-top: 24px;
		height: 25px;
		margin-left: -3px;
	}
	
/*
	.links a:nth-child(1){background-image: url(img15/b_cv.svg);}
	.links a:nth-child(2){background-image: url(img15/b_be.svg);}
	.links a:nth-child(3){background-image: url(img15/b_in.svg);}
*/
	


/*   PORTFOLIO PIECES */
	.piece{
		background-color: #fff; 
		overflow:hidden;
		position: relative;
		display: inline-block;
		padding: 0 0 2% 0;
		margin-right: 2%;}
		
	.piece div{		
		display: block; 
		filter: grayscale(0%) brightness(1);
		-webkit-filter: grayscale(0%) brightness(1);
		-moz-filter: grayscale(0%) brightness(1);
		-o-filter: grayscale(0%) brightness(1);
		-ms-filter: grayscale(0%) brightness(1);
		transition: all .35s;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		width:100%;
		height:100%;}

		
	.piece span{
		color: #fff;
		font-size: 20px;
		display: none;
		position: absolute;
		width: 90%;
		height: 80%;
		box-sizing: border-box;
		top: 10%;
		left: 5%;
		/*border: 2px solid #fff;*/
		text-indent: 0;
		text-align: center;
		overflow: hidden;
		word-wrap: break-word;
		padding: 0;
		cursor: pointer;
		}
		
	.piece span h2{margin: -5% auto 5%; top:45%; position: absolute; display: block; width:100%}
	.piece span p{
		font-size: 14px;
		font-family: Source Sans Pro;
		margin: 0 auto 5%; 
		top:60%; 
		position: absolute; 
		display: block; 
		width:100%}
	.piece span p a{display: inline;/*text-decoration: underline; */font-size: 14px;font-family: Source Sans Pro;}

	.piece:hover div{
		filter: grayscale(100%) brightness(.2);
		-webkit-filter: grayscale(100%) brightness(.2);
		-moz-filter: grayscale(100%) brightness(.2);
		-o-filter: grayscale(100%) brightness(.2);
		-ms-filter: grayscale(100%) brightness(.2);
//		background-position: 40% 30%;
	}
	.piece:hover span{
		display:block;
		cursor: pointer;
	}
	
	.p1 a, .p2 a, .p3 a, .p4 a, .p5 a, .p6 a, .p7 a, .p8 a {width:100%;height:100%;}
	
	.p1d{width:50%; height:500px;}
	.p2d{width:43%; height:500px;}
	.p3d{width:28%; height:500px;}
	.p4d{width:65%; height:500px;}
	.p5d{width:48%; height:500px;}
	.p6d{width:45%; height:500px;}
	.p7d{width:60%; height:500px;}
	.p8d{width:33%; height:500px;}

	
	.p1{background-image: url('pimg/th_boob.jpg');}
	.p2{background-image: url('pimg/th_nb.jpg');}
	.p3{background-image: url('img/rcvr_icon.jpg');}
	.p4{background-image: url('img/foundry_icon.jpg');}
	.p5{background-image: url('img/raaw_icon.jpg');}
	.p6{background-image: url('img/pieces/sans1.jpg');}
	.p7{background-image: url('img/handwithscissors_3.gif');}	
	.p8{background-image: url('img/pieces/min_icon.jpg');}	
	
	
	.p7d span h2 {margin: -2% auto 5% !important;}
	
	#close_btn_piece{position: fixed;top: 2em;right:0;margin-left: 0; cursor: pointer;transition: all .35s;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
		width:5em; height: 5em; display: block;
		
	}
	#close_btn_piece:hover{
		-webkit-transform: rotate(-90deg);
		-moz-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	}


	#outer{
		position: absolute;
		width: 100%;
		height: 100%;
		z-index: 0;
		top: 0;
		left: 0;
		background: #E7E7E7;}
	


	.portfoliowrapper {
		margin:0;
		width:100%;
		height:100%;
		clear: both;
		display: block;
		padding: 4% 0 3% 5%; 
		font-size: 0px;
		background-color: #FFF;
		}


	.overflow {
		border: 0px none;
		bottom: 0;
		left: 0;
		margin: 0;
		overflow-y: scroll;
		position: fixed;
		right: 0;
		top: 0;
		z-index: 999;
		display:none}
	
	
	
	.inside{
		cursor: default;
		width: 90%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin: 2% 0 0 -45%;
		z-index: 1000;
		position: absolute;
		left: 50%;
		pointer-events: none;}
		
	.inside .hanger{
		display:block;
		width:100%;
		max-width:1200px;
		min-height: 80%;
		background-color: #fff;
		margin: 0 auto;
		text-align: center;
		font-family: 'Source Sans Pro';
		font-weight: 400;}
		
	.hanger p{
		font-family: 'Source Sans Pro';
		font-weight: 400;
		line-height: 1.5em;
		text-align: left;}
	.foundryPiece p{padding:120px 150px 108px;line-height: 1.9em;}
		

	.hider{
		display:block; width:100%; height:100%;	
		cursor: -webkit-zoom-out !important;
		cursor: -moz-zoom-out !important;
		cursor: zoom-out !important;
		background-color: rgba(0,0,0,.9);
		position: fixed;
		z-index: 999;}
	.hanger .images{margin-top:-1px}
	.hanger .images img{display:block; float: left; margin: 0; padding: 0; width: 100%}


	.topper{pointer-events: all; position: relative;}

	.closeIn{
		width: 44px;
		height: 44px;
		cursor: pointer;
		position: fixed;
		z-index: 1001;
		display: none;
		margin: 2% 0 0 2%;
	}
	#Layer_2{
		background-color: rgba(0, 0, 0, 0.1);
		border-radius: 50%;
		width: 44px;
		height: 44px;
	}
	#Layer_2:hover{background-color: rgba(255, 53, 0, 1);}


/* foundry */		
	.foundryPiece {
		background-color:#fff;height:608px; display:block;}
	.foundryPiece p{font-size: 1em;}
	.foundryPiece img.title{padding-top: 224px;padding-bottom: 190px;}

	
	.foundryPiece .parapiece{color: #fff;background-image: url('img/pieces/foundry_bg1.gif');background-position: 0px 0px; background-color: #FF7F7F}
	
	#fndbtm{background-color: #BBB;margin-bottom: 20%;border-top: 1px solid #B2A8A8;text-align: center;font-size: 1em;padding: 7% 0;}
	#fndbtm a{color: #fff;width: 14em;font-size: 1em;margin: 0 auto;border:1px solid #BBB;}
	#fndbtm a:hover{border:1px solid white;}
	
	video{background-color: #3a3a3a}

/* receiver */	
	.rcvr {overflow: hidden;margin-bottom: 10em;}
	.rcvr p{font-weight: 400; font-size:1.07em; color:#e4e4e4;width: 60%;margin: 0 auto;margin-bottom: 1.4em;line-height: 1.7em;}		
	.rcvr img {text-align: center; max-width:100%}
	.rcvr h2{font-weight:bold; font-family:'Source Sans Pro'; color:#e4e4e4; text-align: left; width:60%; margin: 0 auto .6em;font-size: 2.1em;}
	.rcvr span{margin:4em auto}
	.rcvr p a{font-family: 'Source Sans Pro'; color:#e4e4e4; text-decoration: underline; display: inline;}
	
	#rcvrbtm{text-align: center;font-size: 1em;padding: 7% 0;background-color: #bbb;width: 100%;margin-bottom: 0;margin-top: 2em; color:#262626}
	#rcvrbtm a{color: #fff;width: 16em;font-size: 1em;margin: 0 auto;border: 1px solid #bbb; font-family:fontage, Helvetica, sans-serif; text-decoration: none;}
	#rcvrbtm a:hover{border: 1px solid #fff;}
	.rcvr p.smaller{text-align: center;font-size: .85em;color: #aaaaaa;margin-top: 8em;}


/* sprouse */
	.Sprouse{margin-bottom:10%}
	.Sprouse, .Sprouse p, .Sprouse img {text-align: center; width: 100%}
	.Sprouse p{font-size: 0.9em;}
	.spr1{display:block}	
	.spr2{width:80%; max-width:313px;margin: 10em 0;}
	.spr3{display:block;margin-bottom: 6em;}
	.spr4{width:80%; max-width:170px; margin: 1em 0;}
	.spr5{margin: 0 0 4em;}
	.Sprouse .spr6{float: left; text-align:left; width: 30%;margin: 0 7% 0 16%;}
	.spr7{display:block;float: left; width: 30%; max-width: 326px}
	.spr8{margin: 6em 0 2em;}
	.spr9{width: 80%; max-width: 187px}
	.Sprouse #sprbtm{margin-bottom: -1em;text-align: center;font-size: 1em;padding: 7% 0; background-color: #bbb}
	#sprbtm a{color: #fff;width: 16em;font-size: 1em;margin: 0 auto;border: 1px solid #bbb;}
	#sprbtm a:hover{border: 1px solid #fff;}


/* illustrations */
	.illu{margin-bottom: 10em;}
	.illu img {width:100%; text-align: center; margin:0 auto; display:block;}


/* nervous */	
	.nrvs {overflow: hidden;margin-bottom: 10em;}
	.nrvs p{font-weight: 400;font-size: .83em;width: 70%;margin: 7% auto;max-width: 460px;}		
	.nrvs #rcvrbtm{margin-bottom: -1em;text-align: center;font-size: 1em;padding: 7% 0; background-color: #bbb}
	.nrvs img{width:100%; max-width: 100%}

	.sliding{position:relative; overflow: hidden; width:100%;}
	.sliding img {width:100%}
	.sliding #nertop{position:absolute; bottom:-10px; left:0}
	.nrvs .back {background:#fff; background-position:center; position:relative; width:100%; z-index:1; overflow:hidden;}

	.nervtext{padding: 5% 12%;max-width: 859px;margin: 2% auto;}
	.nervtext p{line-height: 2em;max-width: 500px;}
	.nervtext .lefty{width:45%;max-width: 300px;padding-top: 2%;}
	.nervtext .righty{width:45%}
	.nervtext .lefty p{padding-bottom: 6%;}
	
	.nerother{width: 85%;margin: 0 auto;text-align: left;}
	.nerother h3{font-family: 'Source Sans Pro';font-size: .8em;padding: 10% 0 3%;}
	.nerother img{width:100%}
	
	#nrvbtm {background-color: #BBB; border-top: 1px solid #B2A8A8; text-align: center; font-size: 1em; padding: 7% 0;}
	#nrvbtm a{color: #fff;width: 27em;font-size: 1em;margin: 0 auto;border:1px solid #BBB;}
	#nrvbtm a:hover{border:1px solid white;}


/* sansual */
	.sans{margin-bottom: 10em;}
	.sans img{width:100%}
	#sansbtm{text-align: center;font-size: 1em;padding: 7% 0; background-color: #bbb;max-width: 100%;}
	#sansbtm a{color: #fff;width: 16em;font-size: 1em;margin: 0 auto;border: 1px solid #bbb;}
	#sansbtm a:hover{border: 1px solid #fff;}
	.sansbg{background-image:url('img/pieces/sans12_bg.jpg')}



/*  makesome */
	.piece7 .title{padding-bottom: 5%;width: 100%;}
	.piece7 p{max-width: 600px;margin: 4% auto 10%;font-size: 14px;}
	.piece7 p strong{margin-top: 21px;font-size: 16px;display: block;}
	.piece7 .w80{margin-bottom:7%; width:80% !important}
	.piece7 .inlinea{font-family: 'Source Sans Pro';display: inline;}
	
	
/* minuum  */
	.piece8 .hanger p{
		width: 80%;
		max-width: 700px;
		font-size: .9em;
		display: block;
		margin: 8% auto;
	}
	.piece8 img.w80{max-width:80%; width:auto}
	.piece8 img:last-child{margin-bottom: -3px;}
	
	
/* boo */
	.boo img {width:100%;}
	.boo img.txt1{width:80%; max-width:422px; margin:6% 0}
	.boo {margin-bottom:10%}


@media all and (max-width:1150px) and (min-width:876px){
	.rcvr2ip{width: 28%;margin: 5% 5% 0 2%;padding-bottom: 9em;float: right;}
	.rcvr2img{border: 0;width: 60%;float: left;margin-left: 0;display: block;}
	.rcvr3p{width: 28%;margin: 5% 2% 0 7%;padding-bottom: 9em;float: left;}
	.rcvr3img{border: 0;width: 60%;float: right;margin-left: 0;display: block;}
	.rcvr4p{width: 28%;margin: 5% 5% 0 2%;padding-bottom: 9em;float: right;}
	.rcvr5img{margin:13em auto 7em; width: 100%}


}	






@media all and (max-width:900px){
	
	.aboutSect{width:90%;max-width: 388px;}
	
	
}


@media all and (max-height:650px){
	.aboutSect {
		top: 50%;
		width: 500px;
		max-height: 380px !important;
		position: absolute;
		left: 50%;
		margin-left: -250px;
		margin-top: -185px;
		height: 340px;
	}
	
	
	.piece span h2 {font-size: .6em !important;}
	

}






	
@media all and (max-width:1150px) and (min-width:1010px){
	.piece span h2 {font-size: 1.4em;}
	.firstsc h1 {background-size: 55%;}

		
}

@media all and (max-width:1009px){
	.piece span p {top: 63%;}

}

@media all and (max-width:600px){
	.nervtext .lefty {width: 95%;max-width: 95%;}
	.nervtext .righty {display:none;}
	#nrvbtm a{font-size: .55em;}
	.rcvr1p {width: 80% !important;}
	.aboutSect {width: 90% !important;}
	.abNote p {font-size: 1em;}
	.abNote h1 {letter-spacing: 0.7em;}

	
}


@media all and (max-width:875px){
	.rcvr1p {width: 40%;margin: 0 auto;padding-bottom: 15%;}
	
	.rcvr2img, .rcvr3img, .rcvr4img{float: left;margin-left: 0;display: block;width: 100%;}
	.rcvr2ip, .rcvr3p, .rcvr4p{width: 80%;margin: 0 auto;padding-bottom: 10%;float: none;}
	.rcvr5img{margin:27% auto 15%;}
	.rcvr p {width: 75%;}
	.rcvr img{margin: 2em auto 3em !important;}

	.foundryPiece p {padding: 15%;line-height: 1.9em;}
	.Sprouse .spr6{float: none;text-align: left;width: 70%;margin: 0 auto;}
	.Sprouse .spr7{display:none;}
	.closeIn{display:block;position:fixed;}
	.freeStatus p.statusMessage {font-size: 2em;}
	.inside {width: 96%;margin: 2% 0 0 -48%;}
	.firstsc h1 {background-size: 75%;}
	.somewrap {display: block;width: 100%;z-index: 2;position: relative;}
	
	.firstsc{position: relative;}
	.one {display:none;}
	#blobscroll, #blobscroll2{display:none}
	.three {  background-image: url(img15/blob2.svg);
	  background-position: center center; 
	  background-size: 600px;}
	.firstsc{
		background-image: url(img15/blob1.svg);
		background-size: 45%;
		background-position: 50% 50%;
		background-repeat: no-repeat;
	}
	.nrvs p {font-size: .80em;width: 70%;margin: 16% auto;}


}	




@media all and (max-width:1009px) and (min-width:851px){
	.piece span h2 {font-size: 1.15em;}
	.piece span p {top: 63%;}



}

@media all and (max-width:850px){
	.piece span h2 {top: 39%;font-size: 1.2em;}
	.piece span p {top: 63%;}
	
}

@media all and (max-width:630px){
	.contactContainer {width: 20em;margin: 0 0 0 -10em;}
	.contact_form {width: 80%;}
	.ccBg{width:20em;margin: 0 0 0 -10em;}
	.firstsc {background-size: 89%;}
	.menu {padding: 1% 0;height: 2em;}	
	#menu_icon {width: 3.1em;}
	.firstsc h1 {background-size: 86%;}
	
	.p1d, .p2d, .p3d, .p4d, .p5d, .p6d, .p7d, .p8d{width:95%; height:300px}
	.firstsc, .three .swrap {padding: 10%;}

}

@media all and (max-width:670px) and (min-height:625px){
	.piece span h2 {font-size: .95em;}
}



@media all and (max-width:1250px) and (min-width:700px){
.three{background-size: 500px;}
}

@media all and (min-width:1600px){
.three{background-size: 50%;}
}